﻿#RightColId {
  background: white !important;
  margin: 0 !important;
  min-width: unset !important;
  min-height: unset !important;
  width: 100%; }
  #RightColId h4 {
    color: #e80;
    font-size: 15px; }
  #RightColId .separator {
    border-bottom: none;
    padding-bottom: 0;
    margin: 1em 1em 0 0 !important; }
  #RightColId .print {
    float: left;
    min-width: 25%; }

#RightColId > :not(.print), #amazonSideWidget, #localShopSideWidgetWrap, #header, .subnav, #pvgl-widget-hook, .dauerbrenner, .ad-layer, #footer, .flex-control-nav, .flex-direction-nav {
  display: none !important; }

#container > #content, #container > #content_data, #container > #center-col {
  border-right: none !important; }

#container {
  background-image: none !important; }

#full-wrap, #container, #center-col {
  width: 100% !important;
  box-sizing: border-box; }

.print-info {
  display: block !important;
  font-weight: bold !important;
  margin-top: 5px !important;
  text-align: center; }

#center-col .flexslider .slides {
  width: 100% !important;
  transform: none !important; }
  #center-col .flexslider .slides li {
    width: auto !important;
    margin: 10px auto !important;
    float: none !important;
    display: block !important; }
    #center-col .flexslider .slides li.clone {
      display: none !important; }

.flex-viewport {
  max-height: none; }

.print-btns {
  display: none; }

